LogPath=c:\Ultima\logs\		# Путь к лог-файлу
OutputPath=c:\csd.cityline.ru\stat\		# Директория, куда складываются готовые файлы
ShardName=CSD UO Oskom		# Название шарда
ImagePath=http://csd.cityline.ru/images/	# Путь к картинкам
FontFamily=Verdana, Arial, Helvetica, sans-serif # Шрифт текста
FontSize=10pt  # Размер шрифта
BGColor=C1B1AC  # Цвет фона
TextColor=490202 # Цвет текста
LinkColor=490202 # Цвет ссылок
VLinkColor=660000 # Цвет использованной ссылки